version: 2.50.0
files:
  - url: ledger-live-desktop-2.50.0-linux-x86_64.AppImage
    sha512: qokZ6J9x6sUVxtICcGc+0hIhSmKj31SwR0MNJtjoV23l8p/CuKsw6KPpGA/aNXatfPNG7CcfycBckbQLVGQr/g==
    size: 119773817
    blockMapSize: 125581
path: ledger-live-desktop-2.50.0-linux-x86_64.AppImage
sha512: qokZ6J9x6sUVxtICcGc+0hIhSmKj31SwR0MNJtjoV23l8p/CuKsw6KPpGA/aNXatfPNG7CcfycBckbQLVGQr/g==
releaseDate: '2022-11-30T11:04:56.947Z'
